recovery:
  state:
    round: 152
    hash: "8076ac34fee203819f10bfa294640adc4bcf519fc5fcf8cf31a5c353b3e7af4387f4c69c07f1e14e9ead185e9da3bf10"
    timestamp: "2025-11-10T22:15:00.218304Z"
  bootstrap: null
  package: null
  stream: null
